/* THESE STYLES ARE USED BY ALL FMP AND FMS PRODUCT PAGES */
/*--------------------------------------------------------*/

/* General */
/*-------------------------------------------------*/

#lower-area h2                        { color: #222 !important; letter-spacing: -.04em; }
#lower-area h2, 
#lower-area h3, #lower-area h4, 
#lower-area h5, #lower-area h6        { font-family: "Lucida Grande", Helvetica, Arial, sans-serif; }
#lower-area h3                        { color: #222; font-weight: bold; font-size: 130%; }
#lower-area h4                        { font-weight: bold; font-size: 120%; }
.intro                                { color: #8c8c8c; font: normal 125% "Lucida Grande", Helvetica, Arial, sans-serif; }
.intro.intro-main                     { color: #333; font: normal 120%/150% "Lucida Grande", Helvetica, Arial, sans-serif; }
#buy-box h4                           { font-size: 120%; }

img.before                            { float: left; margin: 5px 30px 0 0; }
img.after                             { float: right; margin: 5px 0 0 30px; }
h2.topmost                            { margin-bottom: 3px !important; }

#lower-area .button-gray              { display: inline; }

.callout                              { background: #eee; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; border: 1px solid #ddd; margin-top: 20px; padding: 20px; }
.callout                              { background: url(/products/filemaker-pro/images/bg_overview_callout.png) repeat-x 0 0; }
.callout .firstcolumn                 { width: 320px; margin-left: 10px; }
.callout .lastcolumn                  { width: 320px; }

			/* FileMaker 13 Launch */

			.callout-13	{ box-shadow: inset 0 0 3px #ccc; background: #fff; -webkit-box-shadow: inset 0 0 3px #ccc; background: #fff; border-radius: 5px; -webkit-border-radius: 5px; }
			.callout-gradient { background: url(/products/filemaker-pro/images/bg_overview_callout.png) repeat-x 0 0; }

			.feature-13 { border-bottom: 1px solid #dfdfdf; background: url(/products/images/bg_feature_gradient.png) repeat-x 0 100%; }
			.feature-13-white { background: #fff; }
			.more-bluearrow {
    background: url("/products/filemaker-pro/images/icon_blue_arrow.png") no-repeat scroll 100% 60% rgba(0, 0, 0, 0);
    color: #006ECE;
    font-size: 110%;
    line-height: 160%;
    padding-right: 10px;
}
			
			#lower-area p.note 							{ font-size: 110%; color: #666666; }
			.os-badges											{ background: url(/products/images/icon_os_badges.png) no-repeat 97% 20px; width:1000px; height:70px; position: absolute; z-index:3; }
			.os-badges-server								{ background: url(/products/images/icon_os_badges_server.png) no-repeat 97% 20px; width:1000px; height:70px; position: absolute; z-index:3; }
			.browser-icons									{ background: url(/products/images/icon_browser_badges.png) no-repeat 97% 20px; width:1000px; height:70px; position: absolute; z-index:3; }


#next-steps                           { padding-right: 0; }

#right-col h4                         { font-weight: bold; font-family: 'Lucida Grande', 'Helvetica Neue', Helvetica, Arial, sans-serif !important; }

/* Sub Nav */
/*-------------------------------------------------*/
#sub-header h2                        { margin-top: 24px; letter-spacing: -.03em; }
#sub-nav .button-purple 							{ padding: 5px 20px !important; }
	#sub-nav a:link { color: #888; }
	#sub-nav a:visited { color: #888; }
	#sub-nav a:hover { color: #06f; }
	#sub-nav a:active { color: #888; }
#sub-nav li.selected a 								{ background: #989898; color: #fff; border-radius: 15px; -webkit-border-radius: 15px; -moz-border-radius: 15px;}

/* More Info (at the bottom of some pages) */
/*-------------------------------------------------*/

.more-info													  { margin-top: 30px; padding-top: 20px; border-top: 1px solid #ddd; background: url(/products/filemaker-pro/images/icon_learnmore.png) no-repeat 0 20px; }
.more-info h3, 
.more-info p 													{ margin-left: 70px !important; }
.more-info ul 												{ margin-left: 90px !important; }

/* Buy Box */
/*-------------------------*/

#buy-box                              { height: 85px; padding: 10px 15px; margin-bottom: 10px; background: url(/products/filemaker-pro/images/bg_buy_now.png) repeat-x 0 0; border: 1px solid #d9cae0; }
#buy-box.server                       { background-image: url(/products/filemaker-server/images/bg_buy_now.png) !important; border: 1px solid #A99BCF; }
#buy-box.server a                     { color: #431ca6; }
#buy-box a                            { color: #6b0863; background-image: url(/products/filemaker-pro/images/arrow_purple_right.png); }
#buy-box img, #buy-box-server img     { float: left; }
#buy-box h4											     	{ margin: 5px 0 5px 80px; }
#buy-box p, #buy-box-server p     		{ margin: 0 0 5px 80px; }



/* SIDEBAR */
/*-------------------------*/

.sidebar-links                        { margin-top: 10px; background-image: url(/products/filemaker-pro/images/sidebar_bg_bottom_purp.png); }
.sidebar-links h2                     { color: #6b0863 !important; background-image: url(/products/filemaker-pro/images/sidebar_bg_heading_purp.png); }

.sidebar-links-11 li                  { border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
.sidebar-links-11 li                  { border: 1px solid #d9cae0; margin-bottom: 5px; background: url(/products/filemaker-pro/images/bg_buy_now.png) repeat-x 0 15%; }
.sidebar-links-11 li:hover            { background: url(/products/filemaker-pro/images/bg_buy_now.png) repeat-x 0 22%; }
.sidebar-links-11 li a                { color: #6b0863; padding: 8px 20px; display: block; background: url(/products/filemaker-pro/images/arrow_purple_right.png) no-repeat 95% 13px; }

/* Fixes for iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
	.feature-13 { margin: 0 0px !important; padding 0px; border-bottom: 1px solid #dfdfdf;  background: url(/products/images/bg_feature_gradient.png) repeat-x 0 100%;}
}


/* RETINA DISPLAY */
@media (-webkit-min-device-pixel-ratio: 2), (min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
.os-badges { background-image: url("/products/images/icon_os_badges_2x.png"); background-size:79px 47px; }
.os-badges-server { background-image: url("/products/images/icon_os_badges_server_2x.png"); background-size: 88px 47px; }
.browser-icons									{ background-image: url(/products/images/icon_browser_badges_2x.png); background-size: 138px 44px; }
}
